##
## Process this file with automake to produce Makefile.in
##
## $Id: Makefile.am,v 1.10 2006/10/18 08:37:36 marcs Exp $
##
noinst_PROGRAMS	   = agfl-lexicon-info

agfl_lexicon_info_SOURCES = lexicon_info.c \
   opt.c opt.h \
   search.c search.h \
   edit_distance.c edit_distance.h

##
## Flags and dependencies
##
agfl_lexicon_info_CFLAGS  = @DBG_OPT@ @DEBUG_LEX_OPT@ -Wall $(AM_CFLAGS)
agfl_lexicon_info_LDADD   = $(top_builddir)/liblexicon/src/liblexicon.la \
		            $(top_builddir)/libabase/src/libabase.la
agfl_lexicon_info_DEPENDENCIES = $(agfl_lexicon_info_LDADD)

INCLUDES = -I$(top_srcdir)/liblexicon/src \
	   -I$(top_srcdir)/libabase/src

EXTRA_DIST = Makefile.cygwin
